﻿@charset "UTF-8";
/* CSS Document */

html, body {
		height: 100%;
}

body {
	font-weight: 300;
	font-style: normal;
	font-family: 'Roboto', sans-serif;
	width: 100%;

}

.clear {
	clear:both;
}



#content-home img:hover {
	opacity:0.3;
}

#content-home {

	width:285px;
	margin:auto;
	position:relative;
	top:0px;
	margin:auto;
	position:relative;		
	text-align:center;
	background-image: url(../images/fondo-content.png);

}

a {
	text-decoration: none;
	color: #000;
}
